# DO NOT DELETE: Beginning of Haskell dependencies
utils/ghc-pkg/dist/build/Version.o : utils/ghc-pkg/dist/build/Version.hs
$(eval $(call hi-rule,utils/ghc-pkg/dist/build/Version.hi  : %hi: %o  utils/ghc-pkg/dist/build/Version.hs))
utils/ghc-pkg/dist/build/Version.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
utils/ghc-pkg/dist/build/Main.o : utils/ghc-pkg/Main.hs
$(eval $(call hi-rule,utils/ghc-pkg/dist/build/Main.hi  : %hi: %o  utils/ghc-pkg/Main.hs))
utils/ghc-pkg/dist/build/Main.o : libraries/terminfo/dist-boot/build/System/Console/Terminfo.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/unix-2.7.2.2/System/Posix.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/containers-0.5.11.0/Data/Map.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/containers-0.5.11.0/Data/Set.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Traversable.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Foldable.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Concurrent.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/List.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/GHC/IO/Exception.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/IO/Error.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/IO.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/Environment.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/Environment.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/Exit.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/directory-1.3.1.5/System/Directory.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Monad.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Char.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Maybe.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Control/Exception.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/System/Console/GetOpt.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Prelude.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Text/Printf.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/directory-1.3.1.5/System/Directory.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/filepath-1.4.2/System/FilePath/Posix.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/filepath-1.4.2/System/FilePath.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/base-4.11.1.0/Data/Version.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Simple/Utils.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Types/MungedPackageId.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Types/MungedPackageName.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Types/UnqualComponentName.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Backpack.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Version.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Text.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Package.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ParseUtils.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Compat/ReadP.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/InstalledPackageInfo.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ModuleName.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/ModuleName.hi
utils/ghc-pkg/dist/build/Main.o : /home/jerry/.opt/ghc-8.4.4/lib/ghc-8.4.4/containers-0.5.11.0/Data/Graph.hi
utils/ghc-pkg/dist/build/Main.o : libraries/Cabal/Cabal/dist-boot/build/Distribution/Simple/PackageIndex.hi
utils/ghc-pkg/dist/build/Main.o : libraries/ghc-boot/dist-boot/build/GHC/HandleEncoding.hi
utils/ghc-pkg/dist/build/Main.o : libraries/ghc-boot/dist-boot/build/GHC/PackageDb.hi
utils/ghc-pkg/dist/build/Main.o : libraries/ghc-boot/dist-boot/build/GHC/PackageDb.hi
utils/ghc-pkg/dist/build/Main.o : utils/ghc-pkg/dist/build/Version.hi
# DO NOT DELETE: End of Haskell dependencies
utils/ghc-pkg_dist_depfile_haskell_EXISTS = YES
